# corejam-builder



<!-- Auto Generated Below -->


## Properties

| Property   | Attribute | Description | Type        | Default |
| ---------- | --------- | ----------- | ----------- | ------- |
| `demo`     | `demo`    |             | `boolean`   | `true`  |
| `draggers` | --        |             | `Dragger[]` | `[]`    |


## Dependencies

### Depends on

- corejam-box

### Graph
```mermaid
graph TD;
  corejam-builder --> corejam-box
  style corejam-builder fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
